
/* Preference group Application */
"Application" = "Applikation";

/* Preference item Project > AutoSave */
"AutoSave" = "AutoSpara";

/* Preference item Application > AutoUpdate */
"AutoUpdate" = "AutoUppdatering";

/* Preference item Project > Backup */
"Backup" = "Säkerhetskopia";

/* Preference item Text Interface > Browser */
"Browser" = "Utforskare";

/* Cancel button title in copy preferences sheet */
"Cancel" = "Avbryt";

/* Continue button title in copy preferences sheet */
"Continue" = "Fortsätt";

/* Sheet text appearing when copying preferences from another project */
"copyPreferencesText" = "När du kopierar inställningar från ett annat projekt ersätter du nuvarande inställningar med dem från det valda projektet. Detta skriver också över inställningar för taggar, markeringar, normal sida, utseende, med mera.\n\nDäremot påverkas INTE förval av status och etiketter. Dessa kan importeras från ”Dokumentinställningar”.\n\nÄr du säker på att du vill fortsätta?";

/* Sheet title appearing when copying preferences from another project */
"copyPreferencesTitle" = "Vill du verkligen kopiera inställningarna?";

/* Preference group Counting */
"Counting" = "Räknare";

/* Theme settings item name for current settings */
"Current Setting" = "Nuvarande inställningar";

/* Theme settings group name for default themes */
"Default Themes" = "Fabriksteman";

/* Preference item Project > Document Defaults */
"Document Defaults" = "Dokumentinställningar";

/* Format for entires in font menus */
"fontNameFormat" = "%@, %01.0fpt";

/* Preference item Project > General */
"General" = "Allmänt";

/* Menu item title of last item in "Document Defaults" settings */
"Import from Project..." = "Importera från projekt…";

/* Style setup panel title while editing an inline style */
"Inline Style:" = "Radstil:";

/* Preference group Interface */
"Interface" = "Gränssnitt";

/* Style setup panel title while editing a marker style */
"Marker Style:" = "Markering:";

/* Preference item Text Editing > Markers */
"Markers" = "Markeringar";

/* Preference item Text Editing > Misc and Text Counting > Misc */
"Misc" = "Diverse";

/* Default name for new markers */
"newMarkerDescription" = "Ny markering";

/* Default name for new styles */
"newStyleDescription" = "Ny stil";

/* No color placeholder in style setup panel */
"None" = "Ingen";

/* Preference item Text Counting > Norm Page */
"Norm Page" = "Normal sida";

/* Style setup panel title while editing a paragraph style */
"Paragraph Style:" = "Styckestil:";

/* Preference item Text Interface > Preview */
"Preview" = "Förhandsvisning";

/* Preference item Text Interface > Printing */
"Printing" = "Utskrift";

/* Preference group Project */
"Project" = "Projekt";

/* Last item in font and color menus */
"Select..." = "Välj…";

/* Preference item Application > Startup */
"Startup" = "Uppstart";

/* Text of preview column in interface styles tab */
"Style Preview" = "Stilprov";

/* Text of preview in style setup panel */
"stylePreviewText" = "Bloom jumps over lazy Mary, while Bloom jumps over lazy Mary, and Bloom jumps over lazy Mary, because Bloom jumps over lazy Mary.";

/* Preference item Text Editing > Tags */
"Tags" = "Taggar";

/* Preference group Text Editing */
"Text Editing" = "Textredigering";

/* Preference item Text Interface > Themes */
"Themes" = "Teman";

/* Theme settings item name for user themes */
"User Themes" = "Användarteman";
